./emulators/suse131_32_qt4, Linux 32-bit compatibility package for QT4

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 13.1, Package name: suse32_qt4-13.1, Maintainer: pkgsrc-users
Required to run:
[emulators/suse131_32_fontconfig] [emulators/suse131_32_x11] [emulators/suse131_32_libpng]

Master sites:


Version history: (Expand)